Advogados, Pje e MAC

apple-250x210Aos amigos advogados que usam MAC, informamos que já está funcionando na última versão (Yosemite) o Pje, só que requer que não seja instalada a última versão do Java, mas sim esta abaixo descrita:

http://support.apple.com/kb/DL1572

Saliento que quem usa Windows não há necessidade de seguir esta regra.

#Ficaadica

____________________________________________________

Artigo escrito por Gustavo Rocha

GustavoRocha.com – Gestão e Tecnologia Estratégicas

Celular/WhatsApp/Facebook Messenger: (51) 8163.3333

Contato Integrado: gustavo@gustavorocha.com [Email, Gtalk/HangOut, Twitter, LinkedIn, Facebook, Instagram, Youtube]

Web: http://www.gustavorocha.com

| Aproxime seu celular com aplicativo leitor de Qr-Code e tenha todos meus dados no seu celular na hora! |

 

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s